<ART ID="1430012" PID="2909" JID="139" BPAGE="1430012-1" EPAGE="1430012-52" PII="S0217751X14300129" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Is gauge-invariant complete decomposition of the nucleon spin possible?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Masashi</FNM>
<SNM>Wakamatsu</SNM>
<EAD>wakamatu@phys.sci.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217751X14300129AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300129AF001">Department of Physics, Faculty of Science, Osaka University, Toyonaka, Osaka 560-0043, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2014</RE>
<AC>6 February 2014</AC>
<![CDATA[<PUB>27 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Is gauge-invariant complete decomposition of the nucleon spin possible? Although it is a difficult theoretical question which has not reached a complete consensus yet, a general agreement now is that there are at least two physically inequivalent gauge-invariant decompositions (I) and (II) of the nucleon. In these two decompositions, the intrinsic spin parts of quarks and gluons are just common. What discriminate these two decompositions are the orbital angular momentum parts. The orbital angular momenta of quarks and gluons appearing in the decomposition (I) are the so-called "mechanical" orbital angular momenta, while those appearing in the decomposition (II) are the generalized (gauge-invariant) "canonical" ones. By this reason, these decompositions are also called the "mechanical" and "canonical" decompositions of the nucleon spin, respectively. A crucially important question is which decomposition is more favorable from the observational viewpoint. The main objective of this concise review is to try to answer this question with careful consideration of recent intensive researches on this problem.</P>
</ABST>
<KWDG>
<KWD>Nucleon spin decomposition</KWD>
<KWD>gauge invariance</KWD>
<KWD>observability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>12.20.-m</KWD>
<KWD>14.20.Dh</KWD>
<KWD>03.50.De</KWD>
</KWDG>
</FRONT>
</ART>
