<ART ID="1450053" PID="2909" JID="139" BPAGE="1450053-1" EPAGE="1450053-16" PII="S0217751X14500535" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Design studies for the next generation electron ion colliders</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hisham Kamal</FNM>
<SNM>Sayed</SNM>
<EAD>hsayed@bnl.gov</EAD>
<X-REF REFID="S0217751X14500535AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500535AF001">Brookhaven National Laboratory, Upton, NY 11953, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. A.</FNM>
<SNM>Bogacz</SNM>
<X-REF REFID="S0217751X14500535AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>Krafft</SNM>
<X-REF REFID="S0217751X14500535AF002"></X-REF>
<X-REF REFID="S0217751X14500535AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500535AF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14500535AF003">Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2014</RE>
<RV>9 March 2014</RV>
<AC>11 March 2014</AC>
<![CDATA[<PUB>1 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The next generation Electron Ion Collider (EIC) at Thomas Jefferson National Accelerator Facility (JLAB) utilizes a figure-8 shaped ion and electron rings. EIC has the ability to preserve the ion polarization during acceleration, where the electron ring matches in footprint with a figure-8 ion ring. The electron ring is designed to deliver a highly polarized high luminous electron beam at interaction point (IP). The main challenges of the electron ring design are the chromaticity compensation and maintaining high beam polarization of 70% at all energies 3&#x2013;11 GeV without introducing transverse orbital coupling before the IP. The very demanding detector design limits the minimum distance between the final focus quadrupole and the interaction point to 3.5 m which results in a large &#x03B2; function inside the final focus quadrupoles leading to increased beam chromaticity. In this paper, we present a novel chromaticity compensation scheme that mitigates IP chromaticity by a compact chromaticity compensation section with multipole magnet components. In addition, a set of spin rotators are utilized to manipulate the polarization vector of the electron beam in order to preserve the beam polarization. The spin rotator solenoids introduce undesired coupling between the horizontal and vertical betatron motion of the beam. We introduce a compact and modular orbit decoupling insert that can fit in the limited space of the straight section in the figure-8 ring. We show a numerical study of the figure-8 ring design with the compact straight section, which includes the interaction region, chromaticity compensation section, and the spin rotators, the figure-8 design performance is evaluated with particle tracking.</P>
</ABST>
<KWDG>
<KWD>Interaction region</KWD>
<KWD>coupling compensation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.27.-a</KWD>
<KWD>41.75.Ak</KWD>
<KWD>41.75.Cn</KWD>
</KWDG>
</FRONT>
</ART>
